{% extends 'Default/index.html.twig' %}
{% block title %}{{ 'general.payment_data'|trans() }} - Stanza del cittadino{% endblock %}
{% block javascripts %}
  {{ parent() }}
  {{ encore_entry_script_tags('app') }}
{% endblock %}
{% block main_content %}
<section class="container" data-list-payment-path="{{ app.request.pathInfo }}">
  <div class="row">
    <div class="col-12 py-lg-2">
        <div id="payments" data-checkout-api-url="{{ payment_checkout_api_url }}"></div>
    </div>
  </div>
</section>
{% endblock %}
